@font-face {
  font-family: 'GraphikLC';
  src: url("../../fonts/GraphikLC-Regular.eot");
  src: url("../../fonts/GraphikLC-Regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/GraphikLC-Regular.woff") format("woff"), url("../../fonts/GraphikLC-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
@font-face {
  font-family: 'GraphikLC';
  src: url("../../fonts/GraphikLC-Medium.eot");
  src: url("../../fonts/GraphikLC-Medium.eot?#iefix") format("embedded-opentype"), url("../../fonts/GraphikLC-Medium.woff") format("woff"), url("../../fonts/GraphikLC-Medium.ttf") format("truetype");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: 'GraphikLC';
  src: url("../../fonts/GraphikLC-Semibold.eot");
  src: url("../../fonts/GraphikLC-Semibold.eot?#iefix") format("embedded-opentype"), url("../../fonts/GraphikLC-Semibold.woff") format("woff"), url("../../fonts/GraphikLC-Semibold.ttf") format("truetype");
  font-weight: 600;
  font-style: normal;
}
@font-face {
  font-family: 'GraphikLC';
  src: url("../../fonts/GraphikLC-Bold.eot");
  src: url("../../fonts/GraphikLC-Bold.eot?#iefix") format("embedded-opentype"), url("../../fonts/GraphikLC-Bold.woff") format("woff"), url("../../fonts/GraphikLC-Bold.ttf") format("truetype");
  font-weight: 700;
  font-style: normal;
}
@font-face {
  font-family: 'Kazimir';
  src: url("../../fonts/KazimirText-Regular.eot");
  src: url("../../fonts/KazimirText-Regular.eot?#iefix") format("embedded-opentype"), url("../../fonts/KazimirText-Regular.woff") format("woff"), url("../../fonts/KazimirText-Regular.ttf") format("truetype");
  font-weight: 400;
  font-style: normal;
}
html {
  box-sizing: border-box;
}
*,
*:before,
*:after {
  margin: 0;
  padding: 0;
  box-sizing: inherit;
}
#rvcPoll .container {
  width: 100%;
}
button.button {
  font-family: "GraphikLC";
  border: 1px solid #fff;
  outline: none;
  border-radius: 50px;
  height: 53px;
  min-width: 120px;
  background-color: transparent;
  background-image: url(../../images/arrow.png);
  background-size: 68px 15px;
  background-repeat: no-repeat;
  background-position: center center;
  transform: scale(1);
  transition: transform 0.35s, background-color 0.35s, border-color 0.35s;
  letter-spacing: normal;
  cursor: pointer;
}
button.button:hover {
  background-color: #58C8E1;
  border-color: #58C8E1;
}
button.button:active {
  transform: scale(0.98);
}
button.button-more {
  font-family: "GraphikLC";
  border: 1px solid #8C6FE3;
  color: #8C6FE3;
  line-height: 65px;
  display: block;
  max-width: 280px;
  margin: 0 auto;
  padding: 0px 39px;
  font-size: 16px;
  cursor: pointer;
  outline: none;
  background: rgba(140, 111, 227, 0);
  transition: background 0.35s, color 0.35s;
  letter-spacing: normal;
}
button.button-more span {
  color: #fff;
  margin-left: 14px;
  border-radius: 50px;
  background: #8C6FE3;
  display: inline-block;
  height: 32px;
  line-height: 32px;
  padding: 0px 10px;
  min-width: 90px;
  text-align: center;
  transition: inherit;
}
button.button-more:hover {
  background-color: #8C6FE3;
  color: #fff;
}
button.button-more:hover span {
  color: #8C6FE3;
  background-color: #fff;
}
button.button-more.m-cyan {
  border-color: #58C8E1;
  color: #58C8E1;
}
button.button-more.m-cyan span {
  background-color: #58C8E1;
}
/* button.button-more.m-cyan:hover { */
  /* background-color: #58C8E1; */
  /* color: #fff; */
/* } */
button.button-more.m-cyan:hover span {
  color: #58C8E1;
  background-color: #fff;
}
.button-outer {
  text-align: center;
}
section.firstInfo {
  font-family: "GraphikLC";
  padding-bottom: 40px;
}
section.firstInfo .elem {
  width: 100%;
  text-align: center;
  margin-bottom: 60px;
}
section.firstInfo .elem .image {
  margin-bottom: 20px;
}
section.firstInfo .elem .image img {
  display: inline-block;
  max-height: 70%;
  max-width: 70%;
}
section.firstInfo .elem .title {
  font-size: 14px;
  line-height: 18px;
  font-weight: 600;
  margin-bottom: 10px;
}
section.firstInfo .elem .value {
  font-size: 60px;
  line-height: 66px;
  font-weight: 600;
  margin-bottom: 5px;
}
section.firstInfo .elem .count {
  font-size: 20px;
  line-height: 24px;
}
@media screen and (max-width:768px) {
  section.firstInfo .col-sm-4 {
    padding: 0px 15px;
  }
}
section.percentageInfo {
  position: relative;
  z-index: 5;
  padding: 25px 0 30px;
  font-family: "GraphikLC";
}
section.percentageInfo .elems-outer {
  height: 420px;
  width: 100%;
  text-align: center;
  margin-bottom: 20px;
}
section.percentageInfo .elem {
  position: relative;
  color: #fff;
  text-align: center;
  padding: 20px 0;
}
section.percentageInfo .elem:before {
  content: '';
  position: absolute;
  z-index: -1;
  left: 0;
  right: 0;
  bottom: 0;
  height: 100%;
}
section.percentageInfo .elem .image {
  height: 80px;
  margin-bottom: 20px;
}
section.percentageInfo .elem .image img {
  height: 100%;
  display: inline-block;
}
section.percentageInfo .elem .content {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
section.percentageInfo .elem .content .value {
  font-size: 22px;
  font-weight: 500;
  line-height: 26px;
  margin-bottom: 6px;
}
section.percentageInfo .elem .content .text {
  font-size: 16px;
  line-height: 20px;
}
section.percentageInfo .col-sm-6:nth-child(even) .elem:nth-child(even):before,
section.percentageInfo .col-sm-6:nth-child(odd) .elem:nth-child(odd):before {
  background: #58C8E1;
}
section.percentageInfo .col-sm-6:nth-child(even) .elem:nth-child(odd):before,
section.percentageInfo .col-sm-6:nth-child(odd) .elem:nth-child(even):before {
  background: #8C6FE3;
}
section.randomCategory {
  background: #8C6FE3;
  padding: 30px 0;
  text-align: center;
  color: #fff;
  font-family: "GraphikLC";
}
section.randomCategory p.header {
  font-size: 20px;
  line-height: 29px;
  margin-bottom: 35px;
}
section.randomCategory .image {
  width: 90px;
  height: 90px;
  display: inline-block;
  line-height: 90px;
  background: #fff;
  border-radius: 50%;
  margin-bottom: 10px;
}
section.randomCategory .image object,
section.randomCategory .image svg {
  max-height: 70%;
  max-width: 70%;
  display: inline-block;
  vertical-align: middle;
  filter: invert(1);
}
section.randomCategory .title {
  font-size: 18px;
  line-height: 22px;
  margin-bottom: 20px;
}
section.randomCategory .value {
  font-size: 72px;
  line-height: 76px;
  font-weight: 600;
  margin-bottom: 10px;
}
section.randomCategory .count {
  font-size: 24px;
  font-weight: 600;
  margin-right: -5px;
  margin-bottom: 40px;
}
section.tableGroups {
  position: relative;
  padding-top: 40px;
  font-family: "GraphikLC";
  margin-bottom: 40px;
}
section.tableGroups .table-groups {
  width: 100%;
  margin-bottom: 45px;
  font-family: "GraphikLC-Semibold";
}
section.tableGroups .table-groups ul {
  letter-spacing: -0.4em;
  display: block;
  margin-left: -6px;
}
section.tableGroups .table-groups li {
  letter-spacing: normal;
  display: inline-block;
  width: calc(16.66666667%);
  text-align: center;
  padding-left: 6px;
  border-radius: 7px;
}
section.tableGroups .table-groups a {
  display: inline-block;
  background: #E1E1E1;
  height: 60px;
  border-radius: 50px;
  text-decoration: none;
  line-height: 56px;
  padding: 0px 20px;
  font-size: 16px;
  width: 100%;
  color: #000;
  transition: background 0.35s, color 0.35s;
}
section.tableGroups .table-groups a span {
  display: inline-block;
  vertical-align: middle;
  line-height: 20px;
}
section.tableGroups .table-groups a.st-checked {
  background: #8C6FE3;
  color: #fff;
}
section.tableGroups .table-info {
  height: 60px;
  margin-bottom: 20px;
  font-family: "GraphikLC-Semibold";
}
section.tableGroups .table-info .path {
  display: inline-block;
  line-height: 60px;
  margin-bottom: 20px;
}
section.tableGroups .table-info .col-sm-4 .path{
	padding-left: 25px;
}
section.tableGroups .table-info .col-sm-8 .path{
	padding-left: 20px;
}
section.tableGroups .table-info .title {
  display: inline-block;
  vertical-align: top;
  color: #868689;
  font-size: 16px;
  line-height: 18px;
  margin-right: 15px;
}
section.tableGroups .table-info .value {
  display: inline-block;
  vertical-align: top;
  font-size: 72px;
  font-weight: 600;
  margin-right: 15px;
  color: #131313;
}
section.tableGroups .table-info .count {
  display: inline-block;
  vertical-align: top;
  font-size: 24px;
}
section.tableGroups .table-info .count span {
  display: inline-block;
  vertical-align: bottom;
  line-height: 1;
  padding-bottom: 6px;
  color: #131313;
}
section.tableGroups .table {
  margin-bottom: 35px;
}
section.tableGroups .table .header {
  border-top: 1px solid #E1E1E1;
  color: #868689;
  font-family: "GraphikLC-Semibold";
}
section.tableGroups .table .table {
  table-layout: fixed;
}
section.tableGroups .table .table-row {
  position: relative;
  z-index: 1;
  margin-bottom: 2px;
  font-size: 18px;
  color: #fff;
  background: #C7C7C7;
}
section.tableGroups .table .table-row .background {
  background: #8C6FE3;
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  bottom: 0;
}
section.tableGroups .table .table-row b {
  font-size: 20px;
  font-weight: 600;
}
section.tableGroups .table .table-row object {
  max-width: 100%;
  max-height: 40px;
  display: inline-block;
  vertical-align: top;
}
section.tableGroups .table .header div,
section.tableGroups .table .table-row div:not(.background) {
  display: inline-block;
  vertical-align: middle;
  padding: 20px 25px;
}
/* section.tableGroups .table .header div:nth-child(1), */
/* section.tableGroups .table .table-row div:nth-child(1) { */
  /* width: calc( 100% / 3 - 25px ); */
/* } */
section.tableGroups .table .header div:nth-child(1),
section.tableGroups .table .table-row div:nth-child(1) {
  width: calc( 100% / 3 );
}
section.tableGroups .table .header div:nth-child(2),
section.tableGroups .table .table-row div:nth-child(2) {
  width: calc( 100% / 6 );
}
section.tableGroups .table .header div:nth-child(3),
section.tableGroups .table .table-row div:nth-child(3) {
  width: calc( 100% / 4 );
}
section.tableGroups .table .header div:first-letter,
section.tableGroups .table .table-row div:not(.background):first-letter {
  /* text-transform: capitalize; */
}
section.tableGroups.m-last {
  padding-top: 40px;
}
section.tableGroups.m-last .table .table-row,
section.tableGroups.m-last .table .header {
  padding: 0px 10px;
}
section.tableGroups.m-last .table .header div,
section.tableGroups.m-last .table .table-row div:not(.background) {
  padding: 20px 15px;
}

/* section.tableGroups.m-last .table .header div:nth-child(1), */
/* section.tableGroups.m-last .table .table-row div:nth-child(1) { */
  /* width: calc( 100% / 3.5 ); */
/* } */
section.tableGroups.m-last .table .header div:nth-child(1),
section.tableGroups.m-last .table .table-row div:nth-child(1) {
  width: calc( 100% / 4.5 );
}
section.tableGroups.m-last .table .header div:nth-child(2),
section.tableGroups.m-last .table .table-row div:nth-child(2) {
  width: calc( 100% / 5 );
}
section.tableGroups.m-last .table .header div:nth-child(3),
section.tableGroups.m-last .table .table-row div:nth-child(3) {
  width: calc( 100% / 6 );
}
section.tableGroups.m-last .table .header div:nth-child(4),
section.tableGroups.m-last .table .table-row div:nth-child(4) {
  width: calc( 100% / 3 );
}
@media screen and (max-width:768px) {
  section.tableGroups .table-groups li {
    width: auto;
    padding-left: 0;
    margin-right: 5px;
    margin-bottom: 5px;
  }
  section.tableGroups .table-groups li a {
    font-size: 14px;
    height: 40px;
    line-height: 40px;
  }
  section.tableGroups .table-info {
    height: auto;
  }
  section.tableGroups .table-info .title {
    display: block;
    margin-bottom: 10px;
  }
  section.tableGroups .table-info .title br {
    display: none;
  }
  section.tableGroups .table .header {
    display: none;
  }
  section.tableGroups .table .table-row {
    padding: 15px 0;
  }
  section.tableGroups .table .table-row div:not(.background) {
    display: block !important;
    width: 100% !important;
    font-size: 20px;
    line-height: 24px;
    padding: 0px 15px;
    font-weight: 600;
    margin-bottom: 15px;
  }
  section.tableGroups .table .table-row div:not(.background):before {
    display: block;
    font-weight: 400;
    font-size: 15px;
    line-height: 20px;
    margin-bottom: 4px;
  }
  section.tableGroups .table .table-row img {
    display: block;
    width: 20%;
    margin: 0 auto;
  }
  section.tableGroups.m-last .table .header,
  section.tableGroups.m-last .table .table-row {
    padding: 10px 0;
  }
  section.tableGroups.m-last .table .header div:not(.background),
  section.tableGroups.m-last .table .table-row div:not(.background) {
    padding: 0px 15px;
  }
  section.tableGroups:not(.m-last) .table-row div:nth-child(1):before {
    content: "Инвестор";
  }
  section.tableGroups:not(.m-last) .table-row div:nth-child(2):before {
    content: "Сумма инвестиций";
  }
  section.tableGroups:not(.m-last) .table-row div:nth-child(3):before {
    content: "Проект";
  }
  section.tableGroups:not(.m-last) .table-row div:nth-child(4):before {
    content: "Сфера";
  }
  /* section.tableGroups.m-last .table-row div:nth-child(1):before { */
    /* content: ""; */
  /* } */
  section.tableGroups.m-last .table-row div:nth-child(1):before {
    content: "Проект";
  }
  section.tableGroups.m-last .table-row div:nth-child(2):before {
    content: "Размер сделки";
  }
  section.tableGroups.m-last .table-row div:nth-child(3):before {
    content: "Инвестор";
  }
  section.tableGroups.m-last .table-row div:nth-child(4):before {
    content: "Покупатель";
  }
}
section.radialInfo {
  padding: 50px 0 30px;
  margin-bottom: 40px;
  font-family: "GraphikLC";
  letter-spacing: -0.4em;
}
section.radialInfo .elem {
  display: inline-block;
  letter-spacing: normal;
  vertical-align: top;
  width: 20%;
  text-align: center;
  border-bottom: 1px solid #131313;
  padding-bottom: 20px;
  margin-bottom: 30px;
}
section.radialInfo .elem .title::first-letter {
  text-transform: capitalize;
}
section.radialInfo .elem .circle {
  position: relative;
  margin-bottom: 15px;
}
section.radialInfo .elem .circle .fill {
  position: absolute;
  top: 50%;
  left: 50%;
  border-radius: 50%;
  overflow: hidden;
  transform: translate(-50%, -50%);
}
section.radialInfo .elem .circle .fill:before {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 100%;
}
section.radialInfo .elem .circle .fill:after {
  content: '';
  position: absolute;
  z-index: -1;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  background: #58C8E1;
  border-radius: 50%;
}
section.radialInfo .elem .circle:before {
  content: '';
  position: relative;
  display: block;
  padding-bottom: 100%;
}
section.radialInfo .elem .circle .image {
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}
section.radialInfo .elem .circle .image object,
section.radialInfo .elem .circle .image svg {
  width: 80px;
  height: auto;
  max-width: 90%;
}
section.radialInfo .elem .value {
  font-size: 22px;
  margin-bottom: 10px;
  color: #131313;
}
section.radialInfo .elem .value b {
  font-weight: 600;
  margin-right: 0.4em;
}
section.radialInfo .elem .title {
  font-size: 18px;
  padding: 0px 30px;
  height: 44px;
  color: #131313;
}
/* section.radialInfo .radial-outer:after { */
  /* content: ""; */
  /* position: absolute; */
  /* bottom: 0; */
  /* left: 0; */
  /* right: 0; */
  /* height: 35px; */
  /* background: #fcfcfc; */
/* } */
@media screen and (max-width:768px) {
  section.radialInfo .elem {
    width: 100%;
  }
  section.radialInfo .elem .circle:before {
    content: none;
  }
  section.radialInfo .elem .circle .fill {
    position: relative;
    top: 0;
    transform: translateX(-50%);
  }
  
  section.tableGroups .table-info .col-sm-4 .path, section.tableGroups .table-info .col-sm-8 .path {
	  padding-left: 0;
  }
  
  
}
.firstInfo > .container,
.percentageInfo > .container,
.randomCategory > .container,
.tableGroups > .container,
.radialInfo > .container {
  padding: 0;
}
@media screen and (max-width:768px) {
  .firstInfo > .container,
  .percentageInfo > .container,
  .randomCategory > .container,
  .tableGroups > .container,
  .radialInfo > .container {
    padding: 0px 5px;
  }
}
[data-aos="percentage"].aos-init .elem:before {
  transform: scaleY(0);
  transition: transform 0.35s;
}
[data-aos="percentage"].aos-init .elem:nth-child(even):before {
  transform-origin: bottom center;
}
[data-aos="percentage"].aos-init .elem:nth-child(odd):before {
  transform-origin: top center;
}
[data-aos="percentage"].aos-animate .elem:before {
  transform: scaleY(1);
}
[data-aos="table-row"].aos-init .background {
  transform: scaleX(0);
  transform-origin: left center;
  transition: transform 0.35s;
}
[data-aos="table-row"].aos-animate .background {
  transform: scaleX(1);
}
[data-aos="radial"].aos-init .circle .fill:after {
  transform: scale(0) !important;
  transform-origin: center center;
  transition: transform 0.35s;
}
[data-aos="radial"].aos-animate .circle .fill:after {
  transform: scale(1) !important;
}
[data-aos="common"].aos-init {
  transform: translateY(20px);
  opacity: 0;
  transition: opacity 0.35s, transform 0.35s;
}
[data-aos="common"].aos-animate {
  transform: translateY(0);
  opacity: 1;
}
[data-aos="random"].aos-init .container {
  transform: translateY(20px);
  opacity: 0;
  transition: opacity 0.35s, transform 0.35s;
}
[data-aos="random"].aos-animate .container {
  transform: translateY(0);
  opacity: 1;
}
.slide-fade-enter-active {
  transition: all .3s ease;
}
.slide-fade-leave-active {
  transition: all 0.8s cubic-bezier(1, 0.5, 0.8, 1);
}
.slide-fade-enter,
.slide-fade-leave-to {
  transform: translateX(10px);
  opacity: 0;
}










section.tableGroups .table-groups a {
  border: 2px solid #000;
  border-radius: 7px;
  background-color: rgba(0, 0, 0, 0);
  color: #000;
}
section.tableGroups .table-groups a.st-checked {
  background-color: #000;
  color: #fff;
}
section.tableGroups .table-info .title {
  color: #000;
}
section.tableGroups .table .header {
  border-top: 6px solid #000;
  color: #000;
}
section.tableGroups .table .table-row {
  background-color: rgba(35, 26, 26, 0.4);
  border-radius: 7px;
}
section.tableGroups .table .table-row .background {
  background-color: #000;
  border-radius: 7px; 
}
button.button-more,
button.button-more.m-cyan {
  border: 2px solid #000;
  /* background-color: #fff; */
  color: #000;
}
button.button-more{
	border-radius: 7px; 
}

button.button-more span,
button.button-more.m-cyan span {
  border-radius: 0;
  background-color: #000;
  color: #fff;
}
button.button-more span{
	border-radius: 7px;  
}
button.button-more:hover {
  background-color: #000;
  color: #fff;
}
button.button-more:hover span {
  background-color: #fff;
  color: #000 !important;
}
section.radialInfo .elem .circle .fill:after {
  background-color: #000;
}

section[id^="ig-2019-t-"] .container {
  width: 100%;
  font-weight: 400;
}
